body {
  font-size: 1.6em;
}
p {
  line-height: 1.6em;
}

h2 {
  margin: 0 0 20px 0;
}

/** 05. Commons
 **************************************************************** **/
.pd-left-right10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.pd-left-right50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.pd-right10 {
  padding-right: 10px !important;
}

div.featured-box.nobg.tabla-nosotros i.fa {
  font-size: 40px;
  margin: 20px 0;
  width: 100px;
  height: 100px;
  line-height: 100px;
}
p.cuadro-texto {
  width: auto;
  height: auto;
  text-align: center;
  color: #fff;
  line-height: 20px;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
  letter-spacing: 0px;
  font-size: 20px;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight: 700;
}
div .featured-box.cuadro-icono {
  width: 140px;
  height: auto;
  padding: 0;
}

div.featured-box.nobg.border-only img {
  border-color: #f73f69;
  background: none !important;
  border: #fff 2px solid;
  border-radius: 50%;
  padding: 16px;
  margin-bottom: 20px;
}

.item-box.fixed-box .item-box-desc.servicios p {
  height: 195px;
}
.item-box.fixed-box .item-box-desc.servicios p.alt1 {
  height: 70px;
}
.item-box.fixed-box .item-box-desc.servicios p.alt2 {
  height: 130px;
}

.item-box.fixed-box-min figure {
  /*niotec:colaboradores mas pequeño*/
  max-height: 206px;
}

.item-box.fixed-box .item-box-desc-nio div.fixed-text-colaboradores {
  height: 400px;
}

.item-box.fixed-box .item-box-desc-nio div.fixed-text-nosotros {
  height: 370px;
}

.item-box.fixed-box .item-box-desc-nio p {
  height: auto;
}

.min-with-nosotros {
  min-width: 280px;
}

/* se añade para solucionar que se montaba el logo de Linkedin encima del texto*/
.text-colaboradores {
  height: fit-content;
}

.img-radius6 {
  overflow: hidden;
  width: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.muestra-icono-4 {
  visibility: visible;
}
.oculta-icono-4 {
  visibility: hidden;
}

img.appear-animation.inner.pull-left {
  margin: 0 !important;
}

/*ajustar las tablas del menu home a los diferentes tamaños de pantalla*/
.menu-tabla {
  height: 400px !important;
}
.menu-tabla-3 {
  height: 320px !important;
}
.menu-tabla-icon {
  height: 400px !important;
}
.tabla-nosotros {
  height: 380px !important;
}

div.featured-box.nobg.servicio {
  height: 180px;
}

.menu-tabla-paddingbottom {
  padding-bottom: 20px !important;
  /*box-shadow: px 2px 30px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: px 2px 30px 1px rgba(0,0,0,0.5);*/
}
.cajaboton {
  position: absolute;
  bottom: 30px;
  left: 50%; /* IE 9 */ /* Chrome, Safari, Opera */
  -ms-transform: translateX(-50%); /* IE 9 */
  -webkit-transform: translateX(-50%); /* Chrome, Safari, Opera */
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}

.altura {
  height: 446px;
  margin: 15px;
}

/*.adminpu{ /*Para el texto de inicio administración publica*/
/*margin-top: 200px!important;
 	 }*/

/*Para las soluciones Cambiamos la anchura del Item Box*/
#portfolio .item-box {
  max-width: none !important;
}
/*color de Fondo de imagenes de soluciones*/
.img-thumbnail.soluciones {
  background-color: transparent;
}

/*SLIDER REVOLUTION*/

div.icono-redondo img {
  background: none !important;
  border: #fff 2px solid;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  padding: 20px;
  margin-bottom: 0px;
  /*width: 90%;
	height: 90%;*/
}

.tp-caption.large_text_nio {
  position: absolute;
  color: #fff;
  text-shadow: none;
  font-weight: 300;
  font-size: 30px;
  line-height: 36px;
  font-family: "Open Sans", sans-serif;
  padding: 3px 10px;
  padding-top: 1px;
  margin: 0px;
  border-width: 0px;
  border-style: none;
  background-color: none;
  /*background-color: rgba(247,63,105,0.6);*/
  letter-spacing: 0;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.tp-caption.medium_bg_niomagenta {
  font-size: 20px;
  line-height: 20px;
  font-weight: 800;
  font-family: "Open Sans";
  color: rgb(255, 255, 255);
  text-decoration: none;
  background-color: #f73f69; /*rgb(243, 156, 18);*/
  padding: 10px;
  border-width: 0px;
  border-color: #f73f69; /*rgb(255, 214, 88);*/
  border-style: none;
}

.tp-caption.medium_bg_nioblue {
  font-size: 20px;
  line-height: 20px;
  font-weight: 800;
  font-family: "Open Sans";
  color: rgb(255, 255, 255);
  text-decoration: none;
  background-color: rgb(0, 155, 219);
  padding: 10px;
  border-width: 0px;
  border-color: rgb(0, 155, 219);
  border-style: none;
}

/*FIN SLIDER REVOLUTION*/

@media screen and (max-width: 1200px) {
  .menu-tabla {
    height: 460px !important;
  }
  .menu-tabla-icon {
    height: 460px !important;
  }
  .menu-tabla-3 {
    height: 360px !important;
  }
  .tabla-nosotros {
    height: 425px !important;
  }
  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }

  .parallax.asistencia {
    /*modificación de la imagen en asistencia sanitaria*/
    background-size: cover !important;
  }
  .adminpu {
    /*Para el texto de inicio administración publica*/
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 1024px) {
  .parallax.ofrecer {
    /*modificación de la imagen en nosotros*/
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
  }
}

@media screen and (max-width: 991px) {
  .menu-tabla {
    height: 368px !important;
  } /*preferido 368*/
  .menu-tabla-icon {
    height: 368px !important;
  }
  .menu-tabla-3 {
    height: 225px !important;
  }
  .tabla-nosotros {
    height: 415px !important;
  }
  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }

  .parallax.nosotros {
    /*modificación de la imagen en nosotros*/
    background-position: 60% 40% !important;
    background-size: cover;
  }

  .parallax.asistencia {
    /*modificación de la imagen en asistencia sanitaria*/
    background-size: cover !important;
  }

  /*	footer .nio-der {text-align: center!important;}
	footer .column.nio {text-align: center!important;padding-left: 0!important; }
	footer .footer-content h3 {margin-top: 30px!important; }*/

  footer .column.text-right,
  footer .column.logo {
    display: block;
  }
}

@media screen and (max-width: 920px) {
  .tabla-nosotros {
    height: 455px !important;
  }

  .parallax.adpublica {
    /*modificación de la imagen en administración publica*/
    background-position: 50% 200% !important;
    background-size: auto 100% !important;
  }
}

@media screen and (max-width: 768px) {
  .menu-tabla {
    height: 180px !important;
  }
  .menu-tabla-3 {
    height: 218px !important;
  }
  .tabla-nosotros {
    height: auto !important;
    padding-top: 0 !important;
  }

  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }

  .parallax.nosotros {
    /*modificación de la imagen en nosotros*/
    background-position: 60% 30% !important;
    background-size: cover;
  }

  .parallax.corporativo {
    /*modificación de la imagen en corporativo*/
    background-position: 30% 50% !important;
    background-size: cover !important;
  }

  .parallax.asistencia {
    /*modificación de la imagen en asistencia sanitaria*/
    background-position: 20% 50% !important;
    background-size: cover !important;
  }

  footer .footer-bar .social-nio {
    position: relative !important;
    left: 0px !important;
    padding-left: 0 !important;
    width: 100% !important;
    border: 0 !important;
    border-top: #403e44 1px dashed !important;
    display: block !important;
    text-align: center !important;
  }
}

@media screen and (max-width: 680px) {
  .menu-tabla {
    height: 200px !important;
  }
  .menu-tabla-icon {
    height: 335px !important;
  }
  .menu-tabla-3 {
    height: 225px !important;
  }
  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }
}

@media screen and (max-width: 660px) {
  /* ocultar logo y centrar footer */
  footer .column.text-right,
  footer .column.logo {
    display: none;
  }
  footer .column.nio {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 560px) {
  .muestra-icono-4 {
    visibility: hidden;
  }
  .oculta-icono-4 {
    visibility: visible;
  }
  .menu-tabla {
    height: 220px !important;
  }
  .menu-tabla-icon {
    height: 275px !important;
  }
  .menu-tabla-3 {
    height: 235px !important;
  }
  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }
  div.featured-box.menu-tabla-icon {
    padding: 15px;
  }
  div.featured-box.menu-tabla-icon i.fa {
    margin: 8px 0;
    font-size: 25px;
    line-height: 70px;
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 480px) {
  .menu-tabla {
    height: 220px !important;
  }
  .menu-tabla-icon {
    height: 300px !important;
  }
  .menu-tabla-3 {
    height: 350px !important;
  }

  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }
  div.featured-box.menu-tabla-icon {
    padding: 15px;
  }
  div.featured-box.menu-tabla-icon i.fa {
    margin: 8px 0;
    font-size: 25px;
    line-height: 70px;
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 360px) {
  .menu-tabla {
    height: 240px !important;
  }
  .menu-tabla-icon {
    height: 330px !important;
  }
  .menu-tabla-3 {
    height: 275px !important;
  }

  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }
  div.featured-box.menu-tabla-icon {
    padding: 15px;
  }
  div.featured-box.menu-tabla-icon i.fa {
    margin: 8px 0;
    font-size: 25px;
    line-height: 70px;
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 320px) {
  .menu-tabla {
    height: 250px !important;
  }
  .menu-tabla-icon {
    height: 335px !important;
  }
  .menu-tabla-3 {
    height: 305px !important;
  }
  .menu-tabla-paddingbottom {
    padding-bottom: 10px !important;
  }
  div.featured-box.menu-tabla-icon {
    padding: 15px;
  }
  div.featured-box.menu-tabla-icon i.fa {
    margin: 8px 0;
    font-size: 25px;
    line-height: 70px;
    width: 70px;
    height: 70px;
  }
}

/*Modificaciones del Footer*/
footer .column.nio {
  display: block;
  height: 100%;
  padding-left: 30px;
}

footer .column.nio h3 {
  font-size: 20px;
  margin: 10px;
}

footer .footer-content h3 {
  font-size: 20px;
  margin: 10px;
}

footer p.contact-desc-nio {
  margin: 0 0 5px 0; /*Cambiado 0 0 5Px--> 10px versión 2*/
  padding: 0 0 10px 0;
  border-bottom: #403e44 1px dashed;
}

footer .nio-der {
  display: block;
  text-align: right;
}
footer .nio-der a {
  display: block;
  font-size: 14px;
  padding: 0 0 2px 0;
  border-bottom: #403e44 1px dashed;
}

/*footer .column.logo {
  padding-bottom: 15px;
}*/

footer .logo-content h3 {
  margin-top: 30px;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 24px;
}

footer i {
  padding-left: 10px;
  padding-right: 15px;
}

footer .footer-bar .social-nio {
  position: absolute;
  left: 50%;
  padding: 3px 0;
  padding-left: 25px;
  width: auto;
  display: inline-block;
  float: right;
  text-align: left;
  /*border-left:#403E44 1px dashed; */
  z-index: 1;
}
footer .footer-bar .social-nio:hover {
  text-decoration: none;
}

/* Modificaciones h1,h2,h3,h4*/
.oldh1 {
  color: #2e363f;
  font-size: 3em;
  line-height: 44px;
  margin: 0 0 44px 0;
  letter-spacing: -1px;
}

.oldh2 {
  color: #fff;
  text-shadow: #000 1px 1px 1px;
  font-size: 2.2em;
  font-weight: 300;
  line-height: 42px;
  margin: 0 0 32px 0;
  letter-spacing: -1px;
}

.oldh3 {
  font-size: 20px;
  margin: 10px 10px 10px 10px;
  color: #fff !important;
  font-weight: 200;
  line-height: 24px;
}

.oldh3.footer-contact {
  margin-left: 0px;
}

footer .logo-content .oldh3 {
  margin-top: 30px;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 24px;
}

h3.tipos-esp {
  font-size: 14px;
  line-height: 23px;
  margin: 0px;
  font-weight: 500;
}

#trayectoria h3 {
  font-size: 2.2em;
  line-height: 42px;
}

.oldh4 {
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0;
}

#equipo .oldh4 {
  margin: 0;
}

.animate {
  color: #2e363f;
  line-height: 30px;
  font-size: 1.8em;
  font-weight: 300;
  margin: 0px;
}

/** SERVICIOS **/

.contenedor-servicios {
  padding-top: 40px;
}

.contenedor-texto {
  padding: 10px;
}

.servicios {
  padding-right: 20px;
  padding-left: 20px;
}

.servicios p {
  font-size: 17px;
  text-align: left;
}

.servicios p.titulo {
  font-size: 25px;
  padding-bottom: 19px;
  margin-bottom: 0px;
  color: #fff;
  font-weight: bold;
  text-align: left;
  line-height: 30px;
}

#consultoria {
  /* background-image: url(assets/images/servicios/consultoriaCuadrada.jpg); */
  background: #337ab7;
}

section#consultoria {
  padding: 30px 0;
}

#ingenieria {
  /*background-image: url(../../images/servicios/ingenieria.jpg);*/
  background-color: #162f58eb;
}
#programacion-servicios {
  background-image: url(../../images/servicios/programacion.jpg);
}

#ajuste {
  /*background-image: url(../../images/servicios/ajustes.jpg);*/
  background-color: #162f58eb;
}

#domotica {
  background-image: url(../../images/servicios/domotica.jpg);
}

#mantenimiento {
  background-image: url(../../images/servicios/mantenimiento.jpg);
}

#consultoria .contenedor-texto {
  padding: 35px 20px 20px 20px;
}

#mantenimiento .contenedor-texto {
  background-color: #273e64ed;
  padding: 35px;
}

#ajuste .contenedor-texto {
  /*background-color: rgba(24, 58, 76, 0.9);*/
  padding: 35px;
}

#programacion-servicios .contenedor-texto {
  background-color: #162f58eb;
  padding: 35px 20px 20px 20px;
}

#ingenieria .contenedor-texto {
  /*background-color: rgb(0,0,0,0.2);*/
  padding: 35px;
}

#domotica .contenedor-texto {
  background: #337ab7ed;
  padding: 35px 20px 20px 20px;
}

#programacion-servicios figure img {
  margin: 0 auto;
}

#especializacion a:hover {
  text-decoration: none;
}

#mantenimiento .container,
#domotica .container,
#programacion-servicios .container {
  padding: 0 30px;
}

.padding4080 {
  padding: 40px 0 80px 0;
}

@media only screen and (max-width: 992px) {
  .servicios p.titulo {
    padding-top: 10px;
    line-height: 27px;
  }
}

/** Home **/
.menu-tabl3-3 a:hover {
  text-decoration: none;
}

.menu-tabla-3 a:hover {
  text-decoration: none;
}

.menu-tabla-3 a.mas-info:hover {
  text-decoration: underline;
}

/* Modificacion container*/
@media only screen and (min-width: 1600px) {
  .container {
    width: 1600px;
  }
}

@media (max-width: 768px) {
  .servicios {
    min-height: initial;
  }
}

/** Soluciones **/

#portfolio {
  margin-top: 20px;
}

.contenedor-soluciones {
  padding: 0 15px;
}
.contenedor-soluciones h3 {
  margin-bottom: 10px;
}
.contenedor-soluciones a {
  padding-bottom: 5px;
}

.adpublica .overlay {
  background: rgba(0, 0, 0, 0.5);
}

.soluciones-description {
  margin-bottom: 20px;
}

.soluciones .carrusel {
  margin-right: 15px;
}

.banner-soluciones {
  margin-bottom: 30px;
}

/** Tablas **/
.tipoCookies tr {
  border: 1px solid;
}

.tipoCookies th {
  border: 1px solid;
  padding: 5px;
  text-align: center;
}

.tipoCookies td {
  border: 1px solid;
  padding: 5px;
}

/** Programacion Crestron **/
.programacion .experiencia h3 {
  font-size: 1em;
  margin: 0 0 0 0;
}

.certificacion figure.logo-crestron {
  float: left;
  vertical-align: middle;
  margin: 0 0 0 10px;
}

.certificacion h2 {
  float: left;
  margin: 0;
  line-height: 72px;
}

/** Tarjetas 3D **/
.ejemplos-programacion .isotope-item {
  perspective: 800;
  -webkit-perspective: 800;
  -moz-perspective: 800;
}

.ejemplos-programacion .item-box {
  background-color: #337ab7;
  position: relative;
  transform-style: preserve-3d;
  transition: 0.7s ease;
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0.65);
  -moz-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0.65);
  -webkit-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0.65);
  margin: 30px auto;
}

.ejemplos-programacion .item-box figure {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.ejemplos-programacion .item-box-desc {
  transform: rotateY(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 16em;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  background-color: #337ab7;
}

.ejemplos-programacion .item-box-desc p {
  color: #fff;
}

.ejemplos-programacion .titulo-ejemplo h4 {
  justify-content: center;
  align-items: center;

  text-align: center;
  color: #2e363f;
  margin: 5px;
}

.ejemplos-programacion .isotope-item:hover .item-box {
  transform: rotateY(180deg);
}

.ejemplos-programacion .item-box {
  overflow: initial;
  -webkit-border-radius: initial;
  -moz-border-radius: initial;
  border-radius: initial;
}

.ejemplos-programacion .titulo-ejemplo {
  height: 85px;
  margin: 0 auto;
  width: 100%;
}

.ejemplos-programacion .normal {
  height: 455px;
}

.consultoria .fases {
  min-height: 160px;
  margin-bottom: 20px;
}

.medel {
  height: 840px;
}
